Bug 435722 - iscsi root device never gets fscked when there's an i/o error
Summary: iscsi root device never gets fscked when there's an i/o error
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: util-linux   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: beta
: ---
Assignee: Peter Jones
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On: 435358
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-03 15:38 UTC by Denise Dumas
Modified: 2008-05-21 17:03 UTC (History)
3 users (show)

Fixed In Version: RHBA-2008-0449
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 17:03:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0449 normal SHIPPED_LIVE util-linux bug fix update 2008-05-20 16:42:05 UTC

Comment 1 Denise Dumas 2008-03-03 15:40:35 UTC
Fix in progress for util-linux as part of initscript iscsi bug 435358 

Comment 6 errata-xmlrpc 2008-05-21 17:03:36 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0449.html



Note You need to log in before you can comment on or make changes to this bug.